PtexCache.h File Reference
`#include "PtexPlatform.h"`
`#include <cstddef>`
`#include "PtexMutex.h"`
`#include "PtexHashMap.h"`
`#include "PtexReader.h"`

Go to the source code of this file.

## Classes

class | PtexLruItem
class | PtexLruList< T, item >
class | PtexCachedReader
class | PtexReaderCache
| Cache for reading Ptex texture files. More...
struct | PtexReaderCache::Purger
struct | PtexReaderCache::MruList